.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bce3bfa0-87cc-672f-a8bf-6cb7b24f0df4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67f3b4ec-da7c-c090-aed4-7d36a249eab1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eebb4b7e-26e7-5837-2ca0-26e867b93f2a {
margin-top: var(--spacer-3,1rem) !important;
}
